Subject: Re: Why ECC?

From: [email-masked] (Peter Gutmann)
Date: Wed, 25 Sep 2002 04:48:13 +1200 (NZST)

"Michael Young" <[email-masked]> writes:
>At 03:18 AM 9/25/2002 +1200, Peter Gutmann wrote:
>>Because it already contains every algorithm anyone could think of anyway, 
>>and a few more for implementors to ignore wouldn't matter?
>
>I took Peter's comment as a joke, a jab at the load of things already there.

It was intended as a joke, although you have to be quite careful here because
these things tend to come true - PKIX is currently busy standardising something
which started as a joke by Bob Jueneman some years ago and which I suggested as
an April 1 RFC more recently.  Hmm, there's a thought:

<loudly>
Next thing you know I'll walk out the door and trip over the brand-new Sun 
15K which someone left there for me.
</loudly>

Peter (ever hopeful).